/* Imports */
@import url("base.css");

body {background-color: #000;}
#mainDiv {width:1200px;margin:0px auto;}
#TILabel {color:#bbb5b5;font-family:serif;font-size:60px;line=height:60px;}
#interiors{color:#bbb5b5;font-family:serif;font-size:20px;letter-spacing:10px;margin-top:-8px;margin-left:10px;}
.banner1 {height:60px;background-color:#000;color:#fff;}
.banner2 a{color:#fff;text-decoration:none;}
.banner3{color:#a7aba8;background-color:#373f3a;margin:10px 105px 30px 20px;padding: 2px 0px 2px 0px;}
.ban_element{float:right;}
.ban_spacer_left{float:left;width:20px;}
.ban_spacer_right{float:right;width:245px;}
.ifLogo{width:50px;height:50px;}
#bann2_text {text-align:right;padding-bottom:15px;font-size:16px;color:white;}
#footer {height:100px;background-color:#000;color:#fff;padding-top:20px;}
#footer a{color:#fff;text-decoration:none;}

.quadcol{float:left;width:250px;height:280px;margin:10px;}
.quadcol:first-child{margin-left:20px;}
.quad_img{width:248px;height:248px;}

.quadcoltall{height:620px;}
.itemdescription{padding:10px;font-size:14px;margin-top:15px;margin-bottom:20px;}

/*Styles for screen 650px and lower*/
@media screen and (max-width: 1220px) {
	#mainDiv {width:600px;}
	.ban_spacer_right{width:0px;}
	.banner3{margin-left:0px;margin-right:0px;}
	.ban_spacer_left{width:0px;}
	#mainContent {margin: 15px;}
}

/*Smartphone*/
@media only screen and (max-width : 620px) {
	body {font-size:16px;}
	#mainDiv {width:280px;padding-top:10px;}
	#TILabel {font-size:40px;}
	#interiors{font-size:15px;letter-spacing:5px;margin-top:-4px;margin-left:9px;}
	#bann_logo {display:none;}
	.ifLogo{width:40px;height:40px;}
	#bann2_text {padding-bottom:10px;font-size:14px;}
	#mainContent {margin: 10px;}
	#full_prod_image {width: 200px;height: 164px;}
}